@font-face{
font-family:"DINNextLTArabic-UltraLight";
src:url("DIN/DINNextLTArabic-UltraLight.ttf") format("truetype");
}


@font-face {
    font-family: 'DINNextLTArabic-Light';
    src: url('DIN/DINNextLTArabicLight.eot');
    src: url('DIN/DINNextLTArabicLight.eot') format('embedded-opentype'),
         url('DIN/DINNextLTArabicLight.woff2') format('woff2'),
         url('DIN/DINNextLTArabicLight.woff') format('woff'),
         url('DIN/DINNextLTArabic-Light.ttf') format('truetype'),
         url('DIN/DINNextLTArabicLight.svg#DINNextLTArabicLight') format('svg');
}

@font-face{
font-family:"DINNextLTArabic-Heavy";
src:url("DIN/DINNextLTArabic-Heavy.ttf") format("truetype");
}
@font-face{
font-family:"DINNextLTArabic-Regular";
src:url("DIN/DINNextLTArabic-Regular.ttf") format("truetype");
}
@font-face{
font-family:"DINNextLTArabic-Medium";
src:url("DIN/DINNextLTArabic-Medium.ttf") format("truetype");
}
@font-face{
font-family:"DINNextLTArabic-Black";
src:url("DIN/DINNextLTArabic-Black.ttf") format("truetype");
}
@font-face{
font-family:"DINNextLTArabic-Bold";
src:url("DIN/DINNextLTArabic-Bold.ttf") format("truetype");
}



/**** New Rail ****/

@font-face{
font-family:"NewRailAlphabetOffWhite";
src:url("newrail/NewRailAlphabet-OffWhite.otf") format("opentype");
}

@font-face{
font-family:"NewRailAlphabetOffWhiteItalic";
src:url("newrail/NewRailAlphabet-OffWhiteItalic.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetWhite";
src:url("newrail/NewRailAlphabet-White.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetWhiteItalic";
src:url("newrail/NewRailAlphabet-WhiteItalic.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetBlack";
src:url("newrail/NewRailAlphabet-Black.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetBlackItalic";
src:url("newrail/NewRailAlphabet-BlackItalic.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetBold";
src:url("newrail/NewRailAlphabet-Bold.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetBoldItalic";
src:url("newrail/NewRailAlphabet-BoldItalic.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetLight";
src:url("newrail/NewRailAlphabet-Light.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetLightItalic";
src:url("newrail/NewRailAlphabet-LightItalic.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetMedium";
src:url("newrail/NewRailAlphabet-Medium.otf") format("opentype");
}
@font-face{
font-family:"NewRailAlphabetMediumItalic";
src:url("newrail/NewRailAlphabet-MediumItalic.otf") format("opentype");
}



@font-face {
  font-family: 'fontello';
  src: url('fontello/fontello.eot?2485119');
  src: url('fontello/fontello.eot?2485119#iefix') format('embedded-opentype'),
       url('fontello/fontello.woff2?2485119') format('woff2'),
       url('fontello/fontello.woff?2485119') format('woff'),
       url('fontello/fontello.ttf?2485119') format('truetype'),
       url('fontello/fontello.svg?2485119#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('fontello.svg?2485119#fontello') format('svg');
  }
}
*/
 
 [class^="icon-livelines-"]:before, [class*=" icon-livelines-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-livelines-params:before { content: '\e800'; } /* '' */
.icon-livelines-shop:before { content: '\e801'; } /* '' */
.icon-livelines-shipped:before { content: '\e802'; } /* '' */
.icon-livelines-dish:before { content: '\e803'; } /* '' */
.icon-livelines-flowers:before { content: '\e804'; } /* '' */
.icon-livelines-invoice:before { content: '\e805'; } /* '' */
.icon-livelines-percent:before { content: '\e806'; } /* '' */
.icon-livelines-property:before { content: '\e807'; } /* '' */
.icon-livelines-beer:before { content: '\e808'; } /* '' */
.icon-livelines-responsive-design-symbol:before { content: '\e809'; } /* '' */
.icon-livelines-en:before { content: '\e80a'; } /* '' */
.icon-livelines-ar:before { content: '\e80b'; } /* '' */
.icon-livelines-debit-card:before { content: '\e80e'; } /* '' */
.icon-livelines-brand-icon:before { content: '\e80f'; } /* '' */
.icon-livelines-clinic:before { content: '\e810'; } /* '' */
.icon-livelines-retail:before { content: '\e811'; } /* '' */
.icon-livelines-percent-light:before { content: '\e812'; } /* '' */

.livelines-icon {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    /* font-size: 120%; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color:#000;
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.card .livelines-icon:before, .card .livelines-icon {
	width: 80px;
}



/*** language icons ***/
@font-face {
  font-family: 'fontellolang';
  src: url('lang-font/fontello.eot?97371574');
  src: url('lang-font/fontello.eot?97371574#iefix') format('embedded-opentype'),
       url('lang-font/fontello.woff2?97371574') format('woff2'),
       url('lang-font/fontello.woff?97371574') format('woff'),
       url('lang-font/fontello.ttf?97371574') format('truetype'),
       url('lang-font/fontello.svg?97371574#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontellolang';
    src: url('lang-font/fontello.svg?97371574#fontello') format('svg');
  }
}
*/
 
 [class^="livelines-lang-icon-"]:before, [class*=" livelines-lang-icon-"]:before {
  font-family: "fontellolang";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.livelines-lang-icon {
    font-family: "fontellolang";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    font-size: 120%; 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color:#000;
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.livelines-lang-icon-params:before { content: '\e800'; }
.livelines-lang-icon-beer:before { content: '\e808'; }
.livelines-lang-icon-en:before { content: '\e80a'; }
.livelines-lang-icon-ar:before { content: '\e80b'; }